.constructor-step-filter-selected, .constructor-step-candy-titlewr .constructor-step-candy-weight{
    display: none;
}
@media (max-width: 1198.98px) {
    .constructor-step-candy-imgwr{
        margin-right: 15px;
        width: 90px;
    }
    .constructor-step-candy-titlewr, .constructor-step-candy-weight{
        margin-right: 15px;
    }
    .constructor-step-candy-weight{
        width: 40px;
    }
    
    .constructor-step-order-info-costwr, .constructor-step-order-info-hint{
        padding-left: 15px;
        padding-right: 15px;
    }
    .constructor-step-order-btnwr{
        padding: 15px;
    }
    
    .reset_candy_btnwr{
        position: absolute;
        left: 0;
        top: 154px;
    }
    .constructor-step-content-wr .constructor-step-content-topwr{
        margin-bottom: 60px;
    }
}
@media (max-width: 991.98px) {
    .fixed{
        display: none;
    }
    .page-news__content--item,
    .page-news__content--item:nth-child(even) {
        justify-content: center;
    }
    .header__nav {
        left: 0px;
        width: -webkit-calc(100% + 30px) !important;
        width: calc(100% + 30px) !important;
    }
    .header__nav {
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        -ms-flex: unset;
        flex: unset;
        width: 100%;
    }
    .aboutCompany__left h1{
        line-height: 1.2em;
    }
    section h2, .page-news h1, .constructor-step-order-h {
        font-size: 3em !important;
        line-height: 1.2em;
    }
    .constructor-hint-needwr-title{
        margin: 26px 0 28px;
    }

    .header__nav {
        margin-left: 25px;
    }

    .footer__nav ul {
        max-width: 272px;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .readMore {
        display: block;
    }
    .hideInMobile {
        display: none;
    }
    .footer__bottom {
        position: absolute;
        top: 105px;
        left: 15px;
        width: 100%;
        max-width: 400px;
    }

    body:not(.index) .header__nav {
        margin-left: -15px;
        position: absolute;
        top: 90px;
        background-color: #fff;
        display: none;
    }
    body:not(.index) .header__nav ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 10px 0px;
    }
    body:not(.index) .header__nav ul li {
        margin-top: 10px;
    }
    body:not(.index) .header__nav li.sub {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    body:not(.index) .header__wrapper {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    body:not(.index) .header__nav li.sub .submenu {
        top: 0;
        left: 0;
        position: relative;
        -webkit-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
        opacity: 1;
        visibility: visible;
        max-height: 0;
        overflow: hidden;
        padding: 0 0;
        border: none;
        text-align: center;
    }
    body:not(.index) .header__nav li.sub:hover .submenu {
        max-height: 100%;
        padding: 20px;
        border: 1px solid;
    }
    body:not(.index) .header__burger {
        display: block;
    }
    
    .constructor-warningwr{
        background: #f3fcff;
        padding: 30px 15px;
        height: auto;
    }
    .constructor-step-candy-weight{
        display: none;
    }
    .constructor-step-candy-titlewr .constructor-step-candy-weight{
        display: block;
        float: left;
    }
    
    .constructor-step-order-info-cost-p{
        font-size: 22px;
        font-weight: bold;
    }
    
    .constructor-step-order-btnwr{
        padding: 15px 0 1px;
    }
    .constructor-step-order-sendbtn, .constructor-step-findpresent{
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0 15px 15px;
        width: auto;
        padding: 0 15px;
        min-width: 270px;
    }
    
    
}
@media (max-width: 880px){
    .constructor-step-content-wr{
        text-align: center;
        margin-bottom: 0;
        padding-top: 0;
    }
    .constructor-step-content-wr .constructor-step-content-topwr, .constructor-step-minipack + .constructor-step-content-topwr{
        text-align: center;
        margin-right: 0;
        display: block;
        margin-bottom: 0px;
    }
    .reset_candy_btnwr{
        position: static;
    }
    .constructor-step-minipack, .reset_candy_btnwr{
        margin: 16px 20px;
    }
    
    .constructor-step-content-wr .constructor-step-content-topwr .constructor-step-content-title, .constructor-step-minipack + .constructor-step-content-topwr .constructor-step-content-title{
        text-align: center;
    }
    .constructor-step-content-hint{
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 860px) {
    .constructor-step-bottom-line{
        height: auto;
        padding-top: 4px;
    }
    .constructor-step-cweightwr, .constructor-step-aweight, .constructor-btn-next, .constructor-step-curcost{
        margin-top: 12px;
    }
    .constructor-step-aweight, .constructor-step-curcost{
        margin-left: 15px;
        margin-right: 15px;
    }
    .constructor-step-bottomwr{
        justify-content: center;
    }
    
    
    
    
}
@media (max-width: 767.98px) {
    .header__nav {
        margin-left: -15px;
        position: absolute;
        top: 90px;
        background-color: #fff;
        display: none;
    }
    .header__nav ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 10px 0px;
    }
    .header__nav ul li {
        margin-top: 10px;
    }
    .header__nav li.sub {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .header__wrapper {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .header__nav li.sub .submenu {
        top: 0;
        left: 0;
        position: relative;
        -webkit-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
        opacity: 1;
        visibility: visible;
        max-height: 0;
        overflow: hidden;
        padding: 0 0;
        border: none;
        text-align: center;
        width: 300px;
    }
    .header__nav li.sub:hover .submenu {
        max-height: 100%;
        padding: 20px;
        border: 1px solid;
    }
    .header__burger {
        display: block;
    }
    .header__nav ul {
        border-bottom: 1px solid #6f1c46;
    }
    .footer__nav ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer__bottom {
        position: relative;
        left: 0;
        top: 0;
    }
    .footer__infoWrapper {
        margin-left: 0px;
    }
    .footer__center,
    .footer__infoWrapper {
        width: 100%;
    }
    .footer__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer {
        padding: 25px 0px;
    }
    .footer__nav li {
        margin-top: 10px;
    }
    .footer:after {
        display: none;
    }
    .constructor-stepwr{
        margin-bottom: 30px;
    }
    .footer__top {
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        -ms-flex: unset;
        flex: unset;
        width: 100%;
    }
    .footer__center img {
        display: block;
        margin: auto;
    }
    .footer__nav ul {
        max-width: unset;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 20px;
    }
    .footer__bottom {
        max-width: unset;
        -webkit-box-flex: unset;
        -webkit-flex: unset;
        -ms-flex: unset;
        flex: unset;
    }
    .footer__bottom span {
        font-size: 1em;
    }
    .header__nav a {
        color: #6f1c46;
    }
    .constructor-hint-step-item{
        height: auto;
        min-height: auto;
        max-width: 290px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 24px;
    }
    .constructor-step-nav-link{
        margin-bottom: 20px;
        display: inline-block;
        vertical-align: top;
        float: none;
    }
    
    .constructor-step-filter-wrap{
        height: 54px;
        margin-bottom: 20px;
    }
    .constructor-step-filter-item.active:after{
        display: none;
    }
    
    .constructor-step-filter-selected{
        text-align: center;
        display: block;
        color: #6f1c46;
        font-weight: bold;
        font-size: 22px;
        cursor: pointer;
        padding: 15px 30px;
        line-height: 22px;
        border: 1px solid #6f1c46;
        border-radius: 2px;
    }
    .constructor-step-filter-title{
        display: none;
    }
    .constructor-step-filter-item:last-child{
        margin-bottom: 0;
    }
    .constructor-step-filter-caption{
        font-size: 22px;
    }
    .constructor-step-filter-imgwr{
        display: none;
    }
    .constructor-step-filter-item{
        text-align: center;
        font-size: 22px;
    }
    .constructor-step-filterwr{
        display: none;
        border-top: 0 none;
        overflow: hidden;
        position: absolute;
        top: 100%;
        left: 0px;
        right: 0px;
        z-index: 3;
    }
    .open .constructor-step-filterwr{
        border-top: 1px solid #e5e8eb;
        height: auto;
    }
    .constructor-step-filter-selected .icon{
        display: inline-block;
        vertical-align: middle;
        height: 8px;
        line-height: normal;
        
        -webkit-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }
    .constructor-step-filter-selected .icon img{
        vertical-align: top;
    }
    .constructor-step-filter-selected:hover .icon{
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    
    
    
    .constructor-step-order-imgwr, .constructor-step-order-printwr{
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
    .constructor-step-order-btnwr{
        text-align: center;
    }
    .constructor-step-linkwr{
        margin-bottom: 0;
    }
    .constructor-step-nav{
        margin-bottom: 47px;
    }
    
    .constructor-warningwrpop.popup_block{
        background-image: none;
        max-width: 560px;
    }
    .popup_block .constructor-warningwr{
        margin-left: 0;
        padding-left: 30px;
        padding-right: 30px;
        max-width: 560px;
        width: 100%;
    }
}

@media (max-width: 575.98px) {
    .header__order {
        width: 140px;
    }
    .header__order a {
        font-size: 1.6em;
    }
    .bread {
        display: none;
    }
    .aboutCompany {
        /*margin-top: 93px;*/
    }

    section h2, .page-news h1 {
        margin-top: 40px;
    }
    
    .constructor-hint-need-item{
        padding-left: 15px;
        background-image: none;
    }
    .constructor-step-candy-bigpic{
        width: 320px;
    }
    
    .constructor-step-candy-item{
        padding-right: 7px;
    }
    .constructor-step-candy-content{
        margin-bottom: 12px;
    }
    .constructor-step-candy-countwr{
        position: static;
        margin-left: 105px;
    }
    
    .order_popup_block.popup_block{
        max-width: none;
        width: 100%;
        padding: 20px 15px;
    }
    
    .constructor-step-cweightwr{
        width: 100%;
        padding: 6px 12px;
        text-align: center;
    }
    
    .constructor-step-cweight{
        width: 100%;
        
        font-size: 14px;
        
        line-height: 20px;
    }
    .error .constructor-step-cweightwr{
        padding: 0;
    }
    .error .constructor-step-cweight{
        padding: 6px 12px;
    }
    .constructor-step-eweight{
        line-height: 30px;
        height: auto;
        padding: 0 12px;
        width: 100%;
    }
    .constructor-step-eweight:after{
        display: none;
    }
    .constructor-step-addinfo{
        width: 100%;
        
    }
    .constructor-step-aweight, .constructor-step-curcost{
        margin: 0;
        font-size: 14px;
        line-height: 30px;
        padding: 0 5px;
        width: 50%;
        text-align: center;
    }
    .constructor-step-curcost{
        background-color: transparent;
    }
    .constructor-btn-next{
        margin-top: 0;
        margin-bottom: 6px;
    }
    .constructor-step-bottom-line{
        padding-bottom: 6px;
    }
    
    .constructor-step-pack-item.constructor-step-minipack{
        margin-top: 0;
        margin-bottom: 0;
    }

    .constructor-step-nav, .constructor-warningwr, .constructor-spoilerwr{
        margin-bottom: 20px;
    }
    .constructor-step-candy-item + .constructor-paginationwr{
        padding-top: 24px;
    }
    
    .aboutCompany__left h1{
        font-size: 2.6em;
    }
    section h2, .page-news h1, .constructor-step-order-h {
        font-size: 2.6em !important;
    }
    
    .constructor-warningwr{
        font-size: 18px;
        line-height: 22px;
    }
    .constructor-warning-text strong{
        font-size: 28px;
        line-height: 34px;
    }
    
    .constructor-step-minipack, .reset_candy_btnwr{
        margin: 8px 0px;
    }
    .constructor-step-minipack{
        width: 100%;
        max-width: 330px;
    }
}


@media only screen and (max-width: 991px) {
    .promocode_block {
        padding: 15px;
    }
}

@media only screen and (max-width: 430px) {
    .promocode_block_caption {
        float: none;
        display: block;
        margin-bottom: 5px;
    }
    
    .promocode_block_field {
        margin-left: 0;
    }
}
